
U++ - Bug #2241

TheIDE: Some editor settings aren't saved on exit

03/16/2022 05:17 PM - Sender Ghost

Status: Approved Start date: 03/16/2022

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The changes for "Find picks selection", "Find picks selection or text", "Save file on TheIde window deativation" options in the editor

settings aren't saved on TheIDE exit.

Patch attached.

History

#1 - 03/16/2022 05:47 PM - Sender Ghost

- Status changed from New to Patch ready

#2 - 03/17/2022 09:31 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Thank you! Patch applied.
